/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {


}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {


}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {


}

 
/* small mobile :320px. */
@media (max-width: 767px) {

 
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
 
}




.pt5{
    padding-top:5px;
}

.pt10{
    padding-top:10px;
}
.pb10{
    padding-bottom:10px;
}

.pt20{
    padding-top:20px;
}
.pb20{
    padding-bottom:20px;
}

.pt30{
    padding-top:30px;
}
.pb30{
    padding-bottom:30px;
}

.pt40{
    padding-top:40px;
}
.pb40{
    padding-bottom:40px;
}

.pt50{
    padding-top:50px;
}
.pb50{
    padding-bottom:50px;
}

.pt60{
    padding-top:60px;
}
.pb60{
    padding-bottom:60px;
}

.pt75{
    padding-top:75px;
}
.pb75{
    padding-bottom:75px;
}

.pt85{
    padding-top:85px;
}
.pb85{
    padding-bottom:85px;
}

.pt100{
    padding-top:100px;
}
.pb100{
    padding-bottom:100px;
}

.mt10{
    margin-top:10px;
}
.mb10{
    margin-bottom:10px;
}

.mt20{
    margin-top:20px;
}
.mb20{
    margin-bottom:20px;
}

.mt30{
    margin-top:30px;
}
.mb30{
    margin-bottom:30px;
}

.mt40{
    margin-top:40px;
}
.mb40{
    margin-bottom:40px;
}

.mt50{
    margin-top:50px;
}
.mb50{
    margin-bottom:50px;
}

.mt60{
    margin-top:60px;
}
.mb60{
    margin-bottom:60px;
}

.mt75{
    margin-top:75px;
}
.mb75{
    margin-bottom:75px;
}

.mt85{
    padding-top:85px;
}
.mb85{
    padding-bottom:85px;
}

.mt100{
    margin-top:100px;
}
.mb100{
    margin-bottom:100px;
}